charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,700,400,600);

html{
	background-color: #fff;
}
body{
	font:normal 13px/19px 'Open Sans', sans-serif;
	background-color: #fff;
	color: #1b1b1b;
}
body.cover-in {
    overflow:hidden;
}
a{
	color: #b40a14;
}
a:focus, a:hover{
	color: #222;
	outline:0;
	text-decoration:underline;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-family: 'Open Sans', sans-serif;
	color: #2f2f2f;
}
img{
	max-width: 100%;
	height: auto;
}
.row{
	margin-left: -15px;
	margin-right: -15px;
}
.row.pad-15{
	margin-left: 0; 
	margin-right: 0; 
}
.container{
	width: 1030px;
}

.site-header{
	padding: 5px 0 20px;
	background: #e9e9e9;
}
.logo img{
	display: block;
}
.header-links{
	float: right;
	padding: 30px 0 0;
	font-size: 14px;
}
.header-links a{
	margin-left: 15px;
}
.navbar{
	border-radius: 0;
	border: 0;
	min-height: 48px;
}
.navbar-nav>li>a, .navbar-inverse .navbar-nav>li>a{
	font-size: 13px;
	font-weight: 600;
	color: #fff;
}
.navbar-nav>li>a{
	padding-bottom: 13px;
}
.navbar-inverse .navbar-nav li.current_page_item>a, .navbar-inverse .navbar-nav li.current-menu-item>a, .navbar-inverse .navbar-nav li.current_page_item>a:focus, .navbar-inverse .navbar-nav li.current-menu-item>a:focus, .navbar-inverse .navbar-nav li.current_page_item>a:hover, .navbar-inverse .navbar-nav li.current-menu-item>a:hover{
	border-bottom: 0;
	background: #cb0108 url('images/active-menu-bg.jpg') bottom repeat-x;
}
.navbar-inverse .navbar-nav li>a:focus, .navbar-inverse .navbar-nav li>a:hover{
	background:#cb0108;
}
.navbar-nav ul:before, .navbar-nav ul:after{
	display: table;
	content: '';
}
.navbar-nav ul:after{
	clear: both;
}
.navbar-nav ul{
	padding-left: 0;
	margin: 0;
	list-style: none;
}
.navbar-nav ul>li{
	float: left;
	position: relative;
	display: block;
}
.navbar-nav ul>li>a {
	position: relative;
	display: block;
	padding: 13px 10px 15px 10px;
	font-size: 14px;
	font-weight: 600;
	color: #fff;
}
#primary-navigation .nav >li>a{
	padding: 10px 11px;
}
.navbar-nav ul>li>a:hover, .navbar-nav ul>li>a:focus{
	text-decoration: none;
}
.sub-menu{
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  width:200px;
  /*min-width: 160px;*/
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #b40614;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border-radius: 4px;
  margin-top: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


.navbar-nav ul.sub-menu>li{
  display: block;
  float: none;
}
.navbar-nav ul.sub-menu>li>a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  /*white-space: nowrap;*/
  font-size: 13px;
}
.navbar-inverse .navbar-nav ul.sub-menu>li.current_page_item>a, .navbar-inverse .navbar-nav ul.sub-menu>li.current-menu-item>a{
	border: 0;
	background: none;
}
.navbar-inverse .navbar-nav ul.sub-menu>li.current_page_item>a:hover, .navbar-inverse .navbar-nav ul.sub-menu>li.current-menu-item>a:hover{
	border: 0;
	background: #cb0108;
}
.sub-menu ul{
	left:200px;
	top:0;
}

#primary-navigation .nav .open>a, #primary-navigation .nav .open>a:focus, #primary-navigation .nav .open>a:hover{
	background-color:#cb0108;
}

#content{
	min-height:380px;
}


/* Login Page */
.login-box{
	width: 490px;
	height: auto;
	padding: 35px 100px;
	margin-top: 200px;
	box-shadow: 0 0 5px rgba(12,6,14,0.1);
	border-radius: 0;
	background: #fff;
	border: 0;
}
.login-box .logo{
	
}
.login-container{
	width: 490px;
	margin: 0 auto;
}
.footer-fl{
	margin-top: 50px;
}
.login-box .logo{
	padding: 0 0 15px;
	text-align: center;
}
.login-box .logo img{
	display: inline-block;
}
.form-cont{
	padding-top: 10px;
}
.form-cont .form-control{
	border-radius: 0;
	height: 40px;
	border-color: #e1e1e1; 
	padding-left: 42px;
	font-size: 14px;
	color: #b3b8bd;
	padding-right: 15px;
	width: 100% !important;
}
.form-cont .form-control-feedback{
	left: 5px;
	right: auto;
	top: 3px;
	font-size: 20px;
	color: #b3b8bd;
}
.form-cont .checkbox{
	margin: 15px 0;
}
.form-cont .checkbox label{
	color: #0953a3;
	font-size: 13px;
}
.login-btn{
	border-radius: 0;
	font-size: 18px;
	font-weight: bold;
	padding: 8px;
	text-transform: uppercase;
	background: #B40614;
	border: 0;
	height: 50px;
	margin: 10px 0;
	width: 100% !important;
	transition: all 350ms ease-in-out;
}
.login-btn:hover, .login-btn:focus{
	background: #000;
}
.register-link{
	color: #0953a3;
	font-size: 13px;
	text-align: center;
	margin: 8px 0 0;
	display: block;
}
.login-box.register-box{
	margin-top: 150px;
}
.form-cont.register .form-control{
	padding-left: 15px;
}
.copyright{
	text-align: center;
}
/* Login Page */

.site-footer{
	background: #cb0108;
	border-top:1px solid #ffffff;
	box-shadow: -1px 0px 0px 1px #2c2c2c;
	padding: 18px 0;
}
.site-footer .copyright{
	color: #eee;
	font-size: 12px;
	text-align: left;
	font-weight: 600;
}
.site-footer .navbar-nav>li>a{
	font-size: 12px;
	font-weight: 600;
	color: #ffffff;
	padding-top: 0;
	padding-bottom: 0;
}
.site-footer .navbar-nav>li>a:hover, .site-footer .navbar-nav>li>a:focus{
	color: #ccc;
	background: none;
}
.site-footer .navbar-nav>li:first-child>a{
	padding-left: 0;
}
.content-area{
	padding-bottom: 25px;
}

.pdf-view{
	min-height: 500px;
}

.main-content{
	padding: 40px 0 20px;
}
.main-content h2.entry-title{
	margin-top: 0;
}
.sideMenu ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
.sideMenu ul li{
	margin-bottom: 10px;
	display: block;
	float: none;
}
.sideMenu ul li a{
	padding: 8px 15px;
	color: #676767;
	font-size: 15px;
	font-weight: 600;
	border: 1px solid #e0e0e0;
	display: block;
	transition: all 350ms ease-in-out;
}
.sideMenu ul li a:hover, .sideMenu ul li a:focus, .sideMenu ul li.current-menu-item a, .sideMenu ul li.current-menu-item a:hover, .sideMenu ul li.current-menu-item a:focus{
	color: #b40a1c;
	border-color: #b5b5b5;
	text-decoration: none;
}

.img-content{
    max-height: 700px;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 15px;
    background: #3F3F3F;
}
.img-content img{
    margin-bottom: 15px;
}
.print-btn{
	font-size: 16px;
	color: #333;
	padding: 3px 8px;
	border-radius: 3px;
	border: 1px solid #333;
	cursor: pointer;
	margin-bottom: 15px;
	margin-right: 30px;
	display: inline-block;
	float: right;
}
.print-btn:before, .print-btn:after{
	display: table;
	content: '';
}
.print-btn:after{
	clear: both;
}
.print-btn:hover{
	color: #555;
	border-color: #555;
}

/*11-05-2015*/

.navbar-inverse {
background-color: #cb0108;
border-color: #cb0108;
}
.navbar-inverse .navbar-nav li.current_page_item>a, .navbar-inverse .navbar-nav li.current-menu-item>a, .navbar-inverse .navbar-nav li.current_page_item>a:focus, .navbar-inverse .navbar-nav li.current-menu-item>a:focus, .navbar-inverse .navbar-nav li.current_page_item>a:hover, .navbar-inverse .navbar-nav li.current-menu-item>a:hover {
	background:#b40614;
	border-bottom:3px solid #2c2c2c;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{
  background:#b40614;
  border-bottom:3px solid #2c2c2c;
  
}

.navbar-nav li.menu-item-has-children:hover ul.sub-menu li .sub-menu{
	display: none !important;
}

.navbar-nav li.menu-item-has-children ul.sub-menu li:hover .sub-menu{
	display: block !important;
}

.navbar-nav li.menu-item-has-children:last-child ul.sub-menu li .sub-menu{
	right: 100% !important;
	left: auto !important;
}
